
Finite State Machine Based Testing - Feature #388

Highlight current component name in the output log

2015-03-05 12:41 - Christian Heigele

Status: Closed Start date: 2015-03-05

Priority: Normal Due date:  

Assignee: Florian Lier % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 0.18 Spent time: 0.00 hour

Description

The output would be significant better to read if the name of the components would be highlighted in a different color.

History

#1 - 2015-03-13 10:04 - Florian Lier

- Assignee set to Florian Lier

#2 - 2015-03-18 14:09 - Florian Lier

- Status changed from New to Resolved

- Target version set to 0.18

#3 - 2015-09-22 10:30 - Florian Lier

- Status changed from Resolved to Closed
